.extramargin {	display: inline;}

header h1{margin-top: 18px;}

nav li {
	float: none;
	display: inline;
}

img { behavior: url(images/iepngfix.htc) }
header h1 a, section, div.grid_3, div#aside, #aside h1.playbook, div#footer { behavior: url(images/iepngfix.htc) }

#banner .grid_9 {
	background: none;
}

#banner div.grid_3 {
	margin-left: 40px;
	padding-left: 30px;
	width: 130px;
}

section.ecommerce, section.sales-force, section.enterprise {
	margin-left: 40px;
	padding-left: 40px;	
}

div#aside{
	margin-left: 0;
	padding-left: 15px;
}

aside {
	margin-left: 0;
	padding-left: 15px;
}

#aside h1.playbook{
	margin: -8px 0 0 20px;
	padding: 25px 0 0 45px;
}